Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Java support for BO 4.0

Hello Experts,

We are using BO 4.0 SP9 platform and only having Crystal reports as objects.

Currently we have java 1.6 on our server for which public support is already ended.

i have few questions:

1. can we get rid of java from server as we are only using Crystal Reports , No Webi..what is the recommendations..

2. If Java 1.8 is supported by current environment (4.0 SP9).

3. what would be recommendations related to Java upgrade with respect to our BOE platform..

thank you in advance!

Regards,

Devendra

Tags:
Former Member
Not what you were looking for? View more on this topic or Ask a question